/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	background:url(../image/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	overflow:hidden;
	padding-left:0px;
	left:38px;
	top:0px;
	color:#cacac8;
	z-index:8;
	width:481px;
	height:389px;
	line-height:19px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../image/caption-bg.png);
	padding:53px 25px 0 49px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	font-weight:bold;
}
.nivo-caption span { display:block;}
.nivo-caption span.line-2 {
	padding:0 150px 0 28px;	
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.nivo-caption h2 {
	font-size:55px;
	line-height:66px;
	color:#fff;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
	text-shadow:2px 2px rgba(0,0,0,0.4);
	margin:0 0 -10px 0;
}
.nivo-caption h3 {
	font-size:41px;
	line-height:50px;
	color:#d4e585;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
	text-shadow:2px 2px rgba(0,0,0,0.4);
	margin:0 0 5px 0;
}
.nivo-caption .slider-button {
	display:inline-block;
	background:url(../image/slider-button.gif) repeat-x #aaba5c;
	font-size:19px;
	line-height:23px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	font-family:'Fjalla One',sans-serif;
	text-transform:uppercase;
	text-shadow:1px 1px rgba(0,0,0,0.3);
	padding:14px 33px 14px 30px;
}
.nivo-caption .slider-button:hover {
	background:#476204;	
}
.lefttext {
	font-size:20px;
	color:#fff;
	line-height:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	margin:0 150px 5px 28px;
}
.nivo-caption p{ position:relative; margin-bottom:19px;}

.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:15px;
	z-index:9;
	cursor:pointer;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/* slider theme */
.slideshow a {
	border: 0;
	display: block;
}
.nivo-controlNav {
	position: absolute;
	right:40px;
	bottom:30px;
	z-index:9;
}
.nivo-controlNav a:hover{color:#d41c0a;}
.nivo-controlNav a {
	vertical-align: top;
	display: block;
	text-indent:-9999px;
 	text-decoration:none;
	font-size:0px; 
	cursor:pointer;
	float:left;
	margin-left:6px;
	width:24px; 
	height:24px;
	background:url(../image/paggs.png) right top no-repeat;
}
.nivo-controlNav a:hover, .nivo-controlNav a.nivo-control.active {
	background-position:left 0;	
}
.nivo-controlNav a.nivo-control.active { cursor:default;}

.nivo-directionNav a {
	display:block;
	width:10px;
	height:20px;
	text-indent:-9999px;
	border:0;
	z-index:10
}
.nivo-directionNav a:hover { background-position:0 bottom;}
a.nivo-nextNav {
	background-position:-30px 0;
	left:205px;
	background:url(../image/next.png) right 0 no-repeat;
}
a.nivo-prevNav {
	left:19px;
	background:url(../image/prev.png) right 0 no-repeat;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
.nivo-directionNav {
	display:block !important;
}	